Subject: Re: Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India
From: "Hebert F. Neri" <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Fri, 13 Sep 2019 16:28:02 +0100

Hello,

Thank you for your email and for returning my application. I'm very
interested on the job opportunity.

Unfortunately I'm not available tomorrow. However, on Monday, 16, I'm
available from 10am to 14pm (New Dheli time) for an interview on the phone.

I'm in Portugal, Porto (GMT +1).

My whatsapp is +351 919 636 852

On Fri, Sep 13, 2019 at 1:54 PM LiveSalesman <[email-masked]>
wrote:

> Dear Hebert Neri,
> Hope you are having a great day!
>
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add us to your What'sApp to make the communication easier and
> faster. Our Phone number is *+917042335393*. Just send us a message on
> what's app when you have added us. Alternatively, you can also reach us
> either on *Skype- hr_17100*  or *email - [email-masked]
> <[email-masked]>*
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number as a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?*Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=Zi6P5yrH6QLwthJ97JiBa3Z2A2pRW0D8r_tgyqYBjdxN1A0b3v7q-p4AI8UDVkDPHD3OlzmaG9ZYmiDNa0HI2QsKX6aJd-w13Gsa30RCASbw75Zb20yoPdbLqC4_U8W1b8PLio_v_5j9pp5pinfLDxCeAWaSYZwQ7pUokSlIRH8avZ9d8hW9twWhqYTL6SrftyxD2IH1fIWL>
> <https://m.indeedemail.com/report-email-hidden?info=Zi6P5yrH6QLwthJ97JiBa3Z2A2pRW0D8r_tgyqYBjdxN1A0b3v7q-p4AI8UDVkDPHD3OlzmaG9ZYmiDNa0HI2QsKX6aJd-w13Gsa30RCASbw75Zb20yoPdbLqC4_U8W1b8PLio_v_5j9pp5pinfLDxCeAWaSYZwQ7pUokSlIRH8avZ9d8hW9twWhqYTL6SrftyxD2IH1fIWL>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=BR#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=BR#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=BR#tos>.
>

-- 

*Kind Regards,*

======================================
*Hebert Neri *
MF Press Global
Phone:+351 919 636 852
twitter: @hfneri
======================================

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=-E4bGSKo0eWolrNkkMjbcjdgRUQTxIaBItfUXtUBrgjCAfXqEu4MkeSpnXIBW1sQ7_G4bwwly-hWVVhuWdbatE1itJCg0JYS9s70AuCQjohxDh1oqzwlcqm-taWLit2ORdYj4ADXmctOM9sbFCNNC-txm1xOaAbEmQDnpsYr_10H-xVzS4lg88J0-JUYR4mGCNqOiYMxgZO71olIxkOY4Ugv>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=BR#tos>.